### Method

# Phosh AudioDevice get_description

#### Declaration [src]

    const char*
    phosh_audio_device_get_description (
      PhoshAudioDevice* self
    )

#### Description

No description available.

Gets property | `Phosh.AudioDevice:description`

#### Return value

Type: `const char*`

No description available.

The returned data is owned by the instance.
The value is a NUL terminated UTF-8 string.